<template>
  <section class="relative flex items-center flex-col pt-24 pb-5 px-4 h-auto">
    <main class="flex items-center flex-col">
      <img
        src="../../../assets/img-verification/photo_2022-08-24_13-00-31.jpg"
        alt="image-verification"
        class="w-60 mb-8 place-items-center"
      />
      <h1 class="text-center text-xl font-bold text-200 base:text-lg">
        Verifikasi Kode OTP
      </h1>
      <p class="text-center max-w-[20rem] pt-4 base:text-sm">
        Masukkan nomor OTP yang telah kami kirim ke nomor telepon Anda
      </p>
    </main>
  </section>
</template>

<script>
export default {
  name: "ContentVerification",
};
</script>
